Skip to content

# Interface: RouteHandler

RouteHandler represents the function signature of the handler function for `lens://` protocol routing.

## Hierarchy

- RouteHandler

## Callable

▸ (`params`: RouteParams): void

Defined in src/extensions/registries/protocol-handler-registry.ts:42

RouteHandler represents the function signature of the handler function for `lens://` protocol routing.

Parameters:

Name | Type
--- | ---
`params` | RouteParams

Returns: void